/* SNELLS BEACH MEDICAL CENTRE VARIATION */

td.bnr_22_kbh {
	background-color	: #afa97e;  /* STYLE S */
	background-image	: url(../images/sbm_textlogo_233_171.gif); 
	background-position	: 0px bottom;
	background-repeat	: no-repeat;
}

td.bnr_42_kbh  { /* MAIN Banner Pic ============================= */
	width				: 522px;
	height				: 208px;
	background-position : top left;
	background-image	: url(../images/kbh_bnr_ctr_522_208.jpg); 
	background-repeat	: no-repeat;
}

td.cnt_panel {
	width				: 12px;
	background-color	: #afa97e;  /* STYLE S */
	padding				: 0px 0px 18px 0px;
	background-position : bottom left;
	background-image	: url(../images/sbm_leftcol_content_264_161.gif);
	background-repeat	: no-repeat;
}

td.ftr_panel {
	padding				: 0px 28px 0px 96px;
	background-color	: #afa97e;  /* STYLE S */
	background-image	: url(../images/sbm_leftcol_footer_281_64.gif);  /* STYLE S */
	background-position	: top left;
	background-repeat	: no-repeat;
}

div.panel_menu {
	width				: 286px; 
	min-width			: 286px; 
	height				: 57px;
	padding				: 0px; 
	margin				: 0px;
	background-position : 0px 0px;
	/*background-image	: url(../images/sbm_textlogo_bottom_75_14.gif); */
	background-image	: url(../images/sbm_textlogo_bottom_233_70.gif);
	background-repeat	: no-repeat;
	padding-top			: 26px;
}

.phone {
    /*color				: #afa97e;*/
	color				: #7c002a;
}

/* MENUS ==================================================== */

/* UPPER + LOWER Menus ============== */
div.moduletable ul.menu,
div.moduletable_menu ul.menu_main {
	margin			    : 0px 0px 0px 0px;
	padding			    : 0px 0px 0px 0px;
}

div.moduletable ul.menu li,
div.moduletable_menu ul.menu_main li {
	list-style			: none;
}
/* ================================== */

/* LOWER Menu ====================== */
a:link.mainlevel_main, a:visited.mainlevel_main,
div.moduletable_menu ul.menu_main li a {
	display				: block;
	font-family			: Georgia, "Times New Roman", Times, serif;
	line-height			: 110%;
	font-size			: 11px;
	font-weight			: bold;
	text-align			: left;
	margin			    : 0px 0px 0px 0px;
	padding			    : 6px 0px 7px 0px;
	color				: #675f4c;
	background-color	: none;
    letter-spacing		: 0px;
    word-spacing		: 1px;
	border-bottom		: 1px solid #675f4c;
	text-decoration		: none;
}

#active_menu_main,
div.moduletable_menu ul.menu_main li.active a {
	color				: #ffffff;
}

a:hover.mainlevel_main, #active_menu_main a:hover.mainlevel_main,
div.moduletable_menu ul.menu_main li a:hover {
	color				: #6B9DC1 !important;
	background-color	: none;
	text-decoration		: none;
}
/* ================================== */


/* UPPER Menu ======================= */
a.mainlevel,
div.moduletable ul.menu li a {
	display				: block;
	font-family			: Georgia, "Times New Roman", Times, serif;
	line-height			: 110%;
	/*font-size			: 14px;*/
	font-size			: 13px;
	font-weight			: bold;
	text-align			: left;
	margin			    : 0px 0px 0px 0px;
	padding			    : 7px 0px 8px 0px;
	color				: #675f4c;
	background-color	: none;
    letter-spacing		: 0px;
    word-spacing		: 1px;
	border-bottom		: 1px solid #ffffff;
	text-decoration		: none;
}

#active_menu,
div.moduletable ul.menu li.active a {
	color				: #ffffff;
}

a:hover.mainlevel, #active_menu_main a:hover.mainlevel,
div.moduletable ul.menu li a:hover {
	color				: #6B9DC1 !important;
	background-color	: none;
	text-decoration		: none;
}
/* ================================== */


/* JOOMLA STYLES ================================================== */
td.contentheading {
	font-family			: Georgia, "Times New Roman", Times, serif;
	line-height			: 110%;
	font-size			: 15px;
	font-weight			: bold;
	text-align			: left;
	margin-top			: 0px;
	margin-bottom		: 6px;
	color				: #44769b;
	background-color	: none;
    letter-spacing		: 0px;
    word-spacing		: 1px;	
}

ul.latestnews {
	margin			    : 0px 0px 6px 16px;
	padding			    : 0px 0px 0px 0px;
}

div.moduletable ul.latestnews li {
	font-family			: Verdana,Arial,Helvetica,sans-serif;
	line-height			: 120%;
	font-size			: 11px;
	text-align			: left;
	margin			    : 0px 0px 3px 0px;
	color				: #584e38;
	background-color	: none;
    letter-spacing		: 0px;
    word-spacing		: 1px;
	list-style-image	: url(images/bullet_blue.gif);
}

a.latestnews,
div.moduletable ul.latestnews li a {
	color				: #44769b;
	background-color	: none;
	text-decoration		: none;
}

div.moduletable h3 {
	font-family			: Verdana,Arial,Helvetica,sans-serif;
	line-height			: 110%;
	font-size			: 11px;
	text-align			: left;
	font-weight			: bold;
	margin			    : 0px 0px 4px 0px;
	color				: #44769B;
	background-color	: none;
    letter-spacing		: 0px;
    word-spacing		: 0px;
}

hr#system-readmore  { border: red dashed 1px; color: red; }
/* ========================================================= */

/* RS FORMS ================================================ */
a.forms1 {
	margin-top	: 24px !important;
	color 		: #7b0029 !important;
}

a.forms2 {
	color 		: #7b0029 !important;
}

tr.rsform-block td select {
	color 		: #675f4c !important;
	font-size 	: 11px !important;
}
/* ========================================================= */

.nn_sliders.accordion {
    margin-bottom: 6px;
}

.nn_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
    cursor: pointer;
    display: block;
    padding-bottom: 4px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 2px;
}